Hello community,

here is the log from the commit of package lilo for openSUSE:Factory checked in 
at 2012-10-03 18:12:48
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/lilo (Old)
 and      /work/SRC/openSUSE:Factory/.lilo.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "lilo", Maintainer is "jpl...@suse.com"

Changes:
--------
--- /work/SRC/openSUSE:Factory/lilo/lilo.changes        2012-08-13 
19:54:10.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.lilo.new/lilo.changes   2012-10-03 
18:12:49.000000000 +0200
@@ -1,0 +2,7 @@
+Tue Oct  2 22:17:42 UTC 2012 - dval...@suse.com
+
+- add gcc-32bit as BuildRequires for ppc64
+  we need 32bit library to link against (bootloaders are always
+  32bit)  
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ lilo.spec ++++++
--- /var/tmp/diff_new_pack.lKY81o/_old  2012-10-03 18:12:51.000000000 +0200
+++ /var/tmp/diff_new_pack.lKY81o/_new  2012-10-03 18:12:51.000000000 +0200
@@ -38,9 +38,12 @@
 Requires:       hfsutils
 Requires:       sed
 # for relinking the prep/chrp images in lilo
-%ifarch ppc ppc64
+%ifarch ppc
 Requires:       gcc
 %endif
+%ifarch ppc64
+Requires:       gcc-32bit
+%endif
 # for nvram
 %if 0%{?suse_version} > 1000
 Requires:       powerpc-utils >= 1.2.6
@@ -67,6 +70,9 @@
 %endif
 BuildRequires:  gcc-32bit
 %endif
+%ifarch ppc64
+BuildRequires:  gcc-32bit
+%endif
 # note: already outdated; download fresh sources from: 
https://alioth.debian.org/frs/?group_id=100507
 Version:        23.2
 Release:        0

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to